COLRM(1)

BEZEICHNUNG
colrm - Spalten aus einer Datei entfernen

ÜBERSICHT
colrm [erste [letzte]]

BESCHREIBUNG
colrm entfernt ausgewählte Spalten aus einer Datei. Es wird aus der Standardeingabe gelesen und in die Standardausgabe geschrieben.

Beim Aufruf mit einem Argument werden die Spalten jeder Zeile entfernt, beginnend mit der angegebenen ersten Spalte. Beim Aufruf mit zwei Argumenten werden die Spalten von der angegebenen ersten bis zur letzten Spalte entfernt.

Die Nummerierung der Spalten beginnt mit 1.

OPTIONEN

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

SIEHE AUCH
awk(1), column(1), expand(1), paste(1)

GESCHICHTE
Der Befehl colrm erschien in 3.0BSD.

VERFÜGBARKEIT
Der Befehl colrm ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (https://www.kernel.org/pub/linux/utils/util-linux/) heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.